import { Component, OnInit } from '@angular/core';
import { ModalService } from '@libs/ui';

@Component({
  selector: 'app-customer-card-search-empty-modal',
  templateUrl: './customer-card-search-empty-modal.component.html',
  styleUrls: ['./customer-card-search-empty-modal.component.scss'],
})
export class CustomerCardSearchEmptyModalComponent implements OnInit {
  id = 'customer-card-search-empty-modal';

  constructor(private modalService: ModalService) {}

  ngOnInit() {}

  openDialog() {
    this.modalService.open(this.id);
  }

  closeDialog() {
    this.modalService.close(this.id);
  }
}
